﻿@charset "utf-8";
body {
	margin:0; font:13px NanumGothic,나눔고딕,"Malgun Gothic","맑은 고딕",Gulim,굴림,Dotum,돋움,Tahoma,sans-serif;
}
html,body{height:100%; margin:0; padding:0}
a:link { color:blue; text-decoration:underline; }
a:visited { color:blue; text-decoration:underline; }
a:hover { color:blue; text-decoration:underline; }
a:active { color:blue; text-decoration:underline; }

#ads1{padding:20px 0}
#g-plusone{width:300px; margin:10px auto}

/* 블로그 레이아웃 */
body{background:#f7f7f7/* url(images/bg_body.gif) repeat-y*/}/* 990px, 660px */
#container {width:/*@post-width:280*/1088px/*@*/; min-height:100%; margin:0px auto; border-left:0px solid #ccc; border-right:0px solid #ccc; /*background:url(images/bg_container.gif?=130514306) repeat-y -40px*/}
* html #container{min-height:100%}
#content {
	float:right;
	width:/*@post-width*/748px/*@*/;
	height:100%;
	padding:30px 20px;
	overflow:hidden;
	word-break:break-all;
	line-height:1.5em;
}

#sidebar {
	position:relative;
	float:left;
	width:280px;
	height:100%;
	/* overflow:hidden; top버튼 안보여서 삭제 */
}

#footer2 {
	clear:both;
	padding:30px 9px;
	text-align:right;
}

/*
#sidebar h1{margin:22px 15px 0; padding:0 0 0 2px; font-size:14px; line-height:1em}
#sidebar h1 a,
#sidebar h1 a:hover{color:#888; text-decoration:none}
#sidebar h1{position:relative; padding-top:22px}
#sidebar h1 span{font-weight:bold; font-size:40px; color:#333}
#sidebar h1 span.frst{position:absolute; top:0; left:0}
#sidebar h1 span.second{position:relative; bottom:5px; left:0}
*/
#sidebar h1 {
	width:113px;
	height:63px;
	margin:28px 0 0 12px;
	background:url(images/logo.gif) no-repeat;
	text-indent:-99999px;
}
#sidebar h1 a {
	display:block;
	width:100%;
	height:100%;
}
#sidebar .head_menu {
	position:absolute;
	right:11px;
	top:11px;
	border:0;
}
/* 사이드바 */
#sidebar a {
	color:#666;
	text-decoration:none;
	line-height:1.5em;
}

#sidebar a:hover {
	color:#1144ff;/*ff8700*/
	text-decoration:underline;
}

#sidebar .menu {
	display:block;
	padding-bottom:4px;
	color:#ccc;
}

#sidebar .menu a {
	margin:0 6px;
	color:#888;
}

#sidebar .menu a:hover {
	color:blue;
	text-decoration:underline;
}

#sidebar ul {
	margin:20px 0 0;
	padding:0;
	list-style:none;
}

#sidebar li {
	margin:0;
	padding:0;
	font-weight:bold;
	font-size:12px;
	line-height:1;
}

#sidebar ul li ul li {
	font-weight:normal;
	font-size:13px;
}

#sidebar li.category a{
	display:inline-block;
	width:100%;
	height:100%;
	color:#111;
	/*letter-spacing:1px;*/
}
#sidebar li.category a:hover{
	color:#1144ff; /*ff8700 ff5400*/
	text-decoration:underline;
}
#sidebar2 li.category {
	background:url(images/bg_block_line.gif) repeat-x;
}
#sidebar li.category ul {
	padding-top:23px;
	background:url(images/title_category.gif) no-repeat 15px 15px;
}
#sidebar li.category ul ul {
	padding:0;
	background:none;
}

#sidebar li.category ul li {
	position:relative;
	padding:15px 0;
}
#sidebar li.category ul li a {
	margin:0 15px;
	padding-left:18px;
	background:url(images/bu_root_category.gif) no-repeat 0 50%;
}
#sidebar li.category ul li ul a {
	margin:0;
}
#sidebar li.category ul li ul li {
	padding:0 40px 0 15px;
	/*background:url(images/bg_sub_line.gif) repeat-x;*/
}

#sidebar li.category ul li ul li a {
	padding:1px 0 2px 18px;
	background:url(images/bu_category.gif) no-repeat 0 50%;
}

#sidebar li.category ul li ul li ul {
	margin-top:0px;
}
#sidebar li.category ul li ul li ul li {
	padding:0;
	background:none;
}
#sidebar li.category ul li ul li ul li a {
	background:url(images/bu_sub_category.gif) no-repeat 3px 50%;
	color:#111;
}

#sidebar li.category ul ul {
	margin-top:2px;
}

#sidebar li.category img {
	margin-right:3px;
	border:0;
}

#sidebar li.category .c_cnt {
	position:absolute;
	top:17px;
	right:10px;
	display:inline-block;
	padding:2px 5px 3px;
	background:#f9f9f9;
	border:1px solid #e3e3e3;
	color:#aaa;
	font-family:Tahoma,Verdana,Dotum,돋움;
	font-size:10px;
}
#sidebar li.category ul ul .c_cnt {
	top:3px;
	background:#f9f9f9;
	border:1px solid #e3e3e3;
	color:#aaa;
}
#sidebar li.category ul ul ul .c_cnt {
	position:absolute;
	top:3px;
	right:-30px;
	background:#f9f9f9;
	border:1px solid #e3e3e3;
	color:#aaa;
}
#sidebar li.category ul li a.selected{
	font-weight:bold;
	font-size:14px;
	color:#14f;
}
#sidebar li.category ul li ul li ul li a.selected{
	font-size:13px;
}

#sidebar2 li.notice {
	background:url(images/bg_block_line.gif) repeat-x;
}
#sidebar li.notice ul {
	margin:0 0 10px;
	padding:33px 0 0 15px;
	background:url(images/title_notice.gif) no-repeat 15px 15px;
}
#sidebar li.notice ul li {
	padding:2px 40px 3px 18px;
	background:url(images/bu_post.gif) no-repeat 1px 60%;
}
#sidebar li.notice a {
	display:inline-block;
	width:100%;
	height:100%;
	/*padding-left:18px;*/
	color:#111;
}
#sidebar li.notice a:hover {
	color:#1144ff;/*ff8700*/
	text-decoration:underline;
}

#sidebar2 li.recentPost {
	background:url(images/bg_block_line.gif) repeat-x;
}
#sidebar li.recentPost ul {
	margin:0 0 10px;
	padding:33px 0 0 15px;
	background:url(images/title_recent_post.gif?=7854139850) no-repeat 15px 15px;
}
#sidebar li.recentPost ul li {
	position:relative;
	padding:1px 40px 2px 18px;
	background:url(images/bu_post.gif) no-repeat 1px 7px;
}
#sidebar li.recentPost a {
	/*padding-left:18px;*/
	display:inline-block;
	width:100%;
	height:100%;
}
#sidebar2 li.recentPost a:hover {
	color:#ff5400;
	text-decoration:none;
}
#sidebar li.recentPost span {
	position:absolute;
	top:0;
	right:10px;
	display:inline-block;
	padding:2px 5px 3px;
	background:#f9f9f9;
	border:1px solid #e3e3e3;
	color:#aaa;
	font-family:Tahoma,Verdana,Dotum,돋움;
	font-size:10px;
}

#sidebar2 li.recentComment {
	background:url(images/bg_block_line.gif) repeat-x;
}
#sidebar li.recentComment ul {
	margin:0 0 10px;
	padding:33px 0 0 15px;
	background:url(images/title_recent_comment.gif?=5795015790) no-repeat 15px 15px;
}
#sidebar li.recentComment ul li {
	padding:1px 15px 2px 18px;
	background:url(images/bu_comment.gif) no-repeat 1px 7px;
}
#sidebar li.recentComment a {
	display:inline-block;
	width:100%;
	height:100%;
	/*padding-left:18px;*/
}
#sidebar2 li.recentComment a:hover {
	color:#3366ff;
	text-decoration:none;
}
#sidebar li.recentComment span {
	display:block;
	padding:5px 0 0 10px;
	background:url(images/bu_writer.gif) no-repeat 0px 8px;
	font-size:11px;
	color:#aaa;
	white-space:nowrap;
}
#sidebar .rss{padding:10px 0 0 15px}
#sidebar .rss img{border:0}
#sidebar .copyright{padding:15px 0 0 15px; font-size:11px; font-weight:normal; color:#666; line-height:1.5em}
#sidebar .copyright a{color:#111}
#sidebar .copyright a:hover{color:#14f}
#sidebar .go_top{position:absolute; right:0; top:300px; z-index:210}
#sidebar .go_top img{position:fixed; display:none}

/* 본문 */
#content a {
	color:#14f;
	text-decoration:none;
}
#content a:hover {
	text-decoration:underline;
}
#content .searchList {
	background:#f6f6f6;
	padding:10px;
	margin-bottom:30px;
	border:1px solid #ddd;
}

#content .searchList h2 {
	margin:0;
	padding:0;
	font-weight:normal;
	font-size:24px;
	color:#666;
}

#content .searchList h2 span {
	font-weight:bold;
	color:#111;
}

#content .searchList a {
	color:#111;
	font-size:13px;
}
#content .searchList a:hover {
	color:#1144ff;
}

#content .searchList ol {
	margin:10px 0 0 10px;
	padding:0;
	list-style:none;
}

#content .searchList ol li {
	padding:2px 0 3px 15px;
	background:url(images/bu_post.gif) no-repeat 0 50%;
}

#content .searchList .date {
	margin-left:16px;
	font-size:12px;
	color:#888;
}

#content .searchList .cnt {
	margin-left:5px;
	font-size:10px;
	color:#888;
}


#content .searchRplist {
	margin-bottom:30px;
}

#content .searchRplist h2 {
	margin:0;
	padding:0;
	font-weight:normal;
	font-size:20px;
	color:#888;
}

#content .searchRplist h2 span {
	font-weight:bold;
	color:#111;
}

#content .searchRplist a {
	color:blue;
	line-height:1.5em;
}

#content .searchRplist a:hover {

}

#content .searchRplist ol {
	margin:7px 0 0;
	padding:0;
	list-style:none;
}

#content .searchRplist ol li {
	padding-left:15px;
	background:url(images/bu.gif) no-repeat 0 5px;
}

#content .searchRplist .date {
	margin-left:16px;
	font-size:12px;
	color:#888;
}

#content .searchRplist .cnt {
	margin-left:5px;
	font-size:10px;
	color:#888;
}

#content .searchRplist .name {
	margin-left:16px;
	font-size:12px;
	color:#888;
}


#content .taglog {
	
}

#content .taglog h2 {
	margin:0;
	padding:0;
	font-size:20px;
	color:#111;
}

#content .taglog ul {
	margin:20px 0 0;
	padding:10px;
	border:1px solid #ddd;
	background:#f6f6f6;
	list-style:none;
	text-align:justify;
}

#content .taglog ul li {
	display:inline;
	margin-right:5px;
	line-height:1.8em;
}

#content .taglog ul li a {
	font-size:14px;
}


#content .guestbook {
	
}

#content .guestbook h2 {
	margin:0;
	padding:0;
	font-size:20px;
	color:#111;
}

#content .guestbook .guestWrite {
	margin-top:20px;
	border:1px solid #ddd;
	background:#f6f6f6;
}

#content .guestbook .guestWrite textarea {
	width:620px;
	margin:15px 15px 5px;
	padding:5px;
	border:1px solid #ccc;
	overflow:auto;
}

#content .guestbook .guestWrite p {
	margin:5px 20px 0;
	font-size:12px;
	color:red;
}

#content .guestbook .guestWrite p label {
	display:inline-block;
	width:80px;
	font-size:13px;
	color:#333;
}

#content .guestbook .guestWrite p input {
	width:160px;
}

#content .guestbook .guestWrite div {
	display:none;

}

#content .guestbook .guestWrite input.submit {
	width:632px;
	margin:15px;
	padding:5px 0;
	border:1px solid #ccc;
	background:#e6e6e6;
	font:inherit;
	font-weight:bold;
	color:#111;
	text-align:center;
	cursor:pointer;
}

#content .guestbook .guestList {
	margin-top:20px;
}

#content .guestbook .guestList ol {
	margin:0;
	padding:0;
	list-style:none;
}

#content .guestbook .guestList ol li {
	margin:5px 0 0;
	padding:0;
	border:1px solid #ddd;
	background:#f6f6f6;
	line-height:1em;
}

#content .guestbook .guestList ol li div {
	color:#111;
}

#content .guestbook .guestList ol li div .name {
	font-weight:bold;
	color:#888;
}
#content .guestbook .guestList ol li div .name a {

}
#content .guestbook .guestList ol li div .name a:hover {

}

#content .guestbook .guestList ol li div .date {
	margin-left:10px;
	font-size:12px;
	color:#888;
}

#content .guestbook .guestList ol li div .control  {
	height:13px;
	font-size:11px;
	color:#888;
	cursor:pointer;
}

#content .guestbook .guestList ol li ul li div .name,
#content .guestbook .guestList ol li ul li div .date,
#content .guestbook .guestList ol li ul li div .modify {
	display:inline-block;
	height:14px;
}

#content .guestbook .guestList ol li div .control span,
#content .guestbook .guestList ol li div .control a{
	color:#888;
	margin-left:10px;
	text-decoration:underline;
}

#content .guestbook .guestList ol li div .control .modify {
	display:none;
}

#content .guestbook .guestList ol li ul {
	margin:0 0 10px 40px;
	padding:0;
	list-style:none;
}

#content .guestbook .guestList ol li ul li {
	margin:10px;
	border:1px solid #ddd;
	background:#eee;
}

#content .guestbook .guestList .comment_area {
	padding-top:7px;
}

#content .guestbook .guestList .comment_area .name{
	margin-left:10px;
}

#content .guestbook .guestList .comment_area p {
	margin:9px 0 0;
	padding:7px 10px 10px;
	border-top:1px solid #e9e9e9;
	line-height:1.6em;
}

#content .entryNotice {
	
}

#content .entryNotice h2 {
	margin:10px 0 0;
	padding:0 10px 8px;
	font-size:24px;
}

#content .entryNotice h2 a {
	color:#111;
	text-decoration:none;
}

#content .entryNotice h2 a:hover {
	color:#14f;
	text-decoration:underline;
}

#content .entryNotice div.article {
	margin:0 0 20px;
	padding:10px;
	color:#333;
}

#content .entryNotice div.article .category {

}

#content .entryNotice div.article .category a {
	color:#14f;
}

#content .entryNotice div.article .date {
	margin-left:15px;
	font-size:12px;
	color:#888;
}

#content .entryNotice div.article .content {
	padding-top:8px;
	color:#333;
	line-height:1.6em;
}


#content .entryProtected {
	
}

#content .entryProtected h2 {
	margin:10px 0 0;
	padding:0 10px 8px;
	font-size:24px;
}

#content .entryProtected h2 a {
	color:#111;
	text-decoration:none;
}

#content .entryProtected h2 a:hover {
	color:#14f;
	text-decoration:underline;
}

#content .entryProtected div.article {
	margin:0 0 20px;
	padding:10px;
	color:#333;
}

#content .entryProtected div.article .category {

}

#content .entryProtected div.article .category a {
	color:#14f;
}

#content .entryProtected div.article .date {
	margin-left:15px;
	font-size:12px;
	color:#888;
}

#content .entryProtected div.article .content {
	padding-top:8px;
	color:#333;
	line-height:1.6em;
}


#content .entry {
	
}

#content .entry h2 {
	margin:10px 0 0;
	padding:0 10px 8px;
	font-size:24px;
}

#content .entry h2 a {
	color:#111;
	text-decoration:none;
}

#content .entry h2 a:hover {
	color:#14f;
	text-decoration:underline;
}

#content .entry div.article {
	margin:0 0 20px;
	padding:10px;
	color:#333;
}

#content .entry div.article .admin {
	margin-bottom:8px;
	font-size:12px;
	color:#bbb;
}

#content .entry div.article .admin a,
#content .entry div.article .admin span{
	color:#888;
	text-decoration:underline;
	cursor:pointer;
}

#content .entry div.article .category {

}

#content .entry div.article .category a {
	color:#14f;
}

#content .entry div.article .date {
	margin-left:15px;
	font-size:12px;
	color:#888;
}

#content .entry div.article .content {
	padding-top:8px;
	color:#333;
	line-height:1.6em;
}

#content .entry .tagTrail {
	margin:10px;
	/*padding:5px 10px;
	border:1px solid #ddd;*/
	line-height:1.6em;
}

#content .entry .tagTrail .tagText {
	font-weight:bold;
	color:#888;
}

#content .entry .tagTrail a {
	margin-left:5px;
}

#content .entry .actionTrail {
	padding:8px 10px;
	border-top:1px solid #bbb;
	color:#888;
}

#content .entry .actionTrail a {
	color:#555;
}

#content .entry .actionTrail a .cnt {
	font-weight:bold;
}


#content .entry .trackback {
	/*padding:8px 10px;*/
	border-top:1px solid #ddd;
}

#content .entry .trackback h3 {
	margin:8px 10px 0;
	font-size:11px;
	color:#111;
}

#content .entry .trackback h3 .trackback-url {
	font-size:11px;
}

#content .entry .trackback ol {
	margin:0;
	padding:0;
	list-style:none;
}

#content .entry .trackback ol li {
	margin:10px 0;
	padding:5px 10px;
	background:#f6f6f6;
	border:1px solid #ddd;
}

#content .entry .trackback ol li h4 {
	margin:8px 0;
	font-size:11px;
	color:#888;
}

#content .entry .trackback ol li h4 a {
	font-size:13px;
	color:#1144ff;
}

#content .entry .trackback ol li .from{
	color:#666;
}

#content .entry .trackback ol li .from .name {
	color:#1144ff;
	cursor:pointer;
}

#content .entry .trackback ol li .date {
	margin-left:10px;
	font-size:12px;
	color:#888;
}

#content .entry .trackback ol li .delete {
	margin-left:10px;
	font-size:12px;
	color:#888;
	text-decoration:underline;
	cursor:pointer;
}

#content .entry .trackback ol li p {
	color:#111;
	line-height:1.6em;
}


#content .entry .comment {
	/*margin-top:20px;*/
}

#content .entry .comment ol {
	margin:0;
	padding:0;
	list-style:none;
}

#content .entry .comment ol li {
	margin:5px 0 0;
	padding:0;
	border:1px solid #ddd;
	background:#f6f6f6;
	line-height:1em;
}

#content .entry .comment ol li p {
	color:#111;
}

#content .entry .comment ol li div .name {
	font-weight:bold;
	color:#888;
}

#content .entry .comment ol li div .date {
	margin-left:10px;
	font-size:12px;
	color:#888;
}

#content .entry .comment ol li div .control  {
	font-size:11px;
	color:#888;
	cursor:pointer;
}

#content .entry .comment ol li ul li div .name,
#content .entry .comment ol li ul li div .date,
#content .entry .comment ol li ul li div .modify,
#content .entry .comment ol li ul li div .address{
	display:inline-block;
	height:14px;
}

#content .entry .comment ol li div .control span,
#content .entry .comment ol li div .control a{
	color:#888;
	margin-left:10px;
	text-decoration:underline;
}

#content .entry .comment ol li div .control .modify {
	/*display:none;*/
}

#content .entry .comment ol li ul {
	margin:0 0 10px 40px;
	padding:0;
	list-style:none;
}

#content .entry .comment ol li ul li {
	margin:10px;
	border:1px solid #ddd;
	background:#eee;
}

#content .entry .comment .comment_area {
	padding-top:7px;
}

#content .entry .comment .comment_area .name{
	margin-left:10px;
}

#content .entry .comment .comment_area p {
	margin:9px 0 0;
	padding:7px 10px 10px;
	border-top:1px solid #e9e9e9;
	line-height:1.6em;
}
#content .entry .comment ol li ul li .comment_area p {
	border-top:1px solid #e3e3e3;
}

#content .entry .commentWrite {
	margin-top:20px;
	border:1px solid #ddd;
	background:#f6f6f6;
}

#content .entry .commentWrite textarea {
	width:620px;
	margin:15px 15px 5px;
	padding:5px;
	border:1px solid #ddd;
	overflow:auto;
}

#content .entry .commentWrite p {
	margin:5px 20px 0;
	font-size:12px;
	color:red;
}

#content .entry .commentWrite p label {
	display:inline-block;
	width:80px;
	font-size:13px;
	color:#555;
}

#content .entry .commentWrite p input {
	width:160px;
}

#content .entry .commentWrite p input.checkbox {
	width:auto;
}

#content .entry .commentWrite div {
	/* display:none; */

}

#content .entry .commentWrite input.submit {
	width:632px;
	margin:15px;
	padding:5px 0;
	border:1px solid #d6d6d6;
	background:#e6e6e6;
	text-align:center;
	font:inherit;
	color:#111;
	cursor:pointer;
}
#content .entry .another_category {
	border:1px solid #ddd !important;
	padding:10px !important;
	margin:0;
	background:#f6f6f6 !important;
}
#content .entry .another_category_color_gray h4 {
	border-bottom-color:#ccc !important;
	font-size:13px !important;
	font-weight:normal;
}
#content .entry .another_category_color_gray h4 a {
	color:#111 !important;
	font-weight:bold;
}
#content .entry .another_category_color_gray h4 a:hover {
	color:#14f !important;
}
#content .entry .another_category table {
	margin-top:5px !important;
}
#content .entry .another_category table th {
	padding-left:23px !important;
	background:url(images/bu_post.gif) no-repeat 5px 7px;
}
#content .entry .another_category table th a {
	font-size:13px !important;
	color:#666 !important;
	text-decoration:none !important;
}
#content .entry .another_category table th a:hover {
	color:#14f !important;
	text-decoration:underline !important;
}

#content .paging {
	margin:20px 10px;
	font-size:12px;
	color:#666;
	text-align:right;
	cursor:default;
}

#content .paging a {
	color:#666;
}

#content .paging a:hover {
	color:#1144ff;
}
#content .paging a.no-more-prev,
#content .paging a.no-more-next {
	color:#aaa;
	cursor:default;
	text-decoration:none;
}

#content .paging .numbox {
	margin-left:8px;
	padding-left:8px;
	border-left:1px solid #bbb;
}

#content .paging .num {
	margin-right:8px;
	padding-right:8px;
	border-right:1px solid #bbb;
}

#content .paging .num .selected {
	padding:0 2px;
	background:#111;
	font-weight:bold;
	color:#fff;
}

/* 하단 */
#footer .copyright {
	font-family:Verdana,Tahoma,Arial,NanumGothic,나눔고딕,"Malgun Gothic","맑은 고딕",Gulim,굴림,Dotum,돋움;
	font-size:10px;
	color:#aaa;
}

#footer .copyright a {
	color:#888;
	text-decoration:none;
}

#footer .copyright a:hover {
	text-decoration:underline;
}

/* 추가조정 */
#content .entry div.article .content{overflow:hidden;}
.blogger-news-widget{width:auto !important; float:left; margin-bottom:10px;}